Subject: Re: Quenching Solution
From: [email-masked]
Date: 28 Oct 93 07:22:22 -0500
Newsgroups: rec.crafts.metalworking

> I have finally gotten my new Sahinler air hammer installed and running after
> months (6) of waiting and worrying, and I'm in a state of shock.  I have no
> idea how I managed without one for all this time.
>
> Here's my question - There have been rumours circulating lately about some
> magical and mystical quenching solution that will give mild steel a Rockwell
> number equivalent to a decent tool steel.  It supposedly contains dishwashing
> detergent, some Shaklee product and God knows what else. The three smiths I've
> talked to about the stuff say that it actually works; they've all seen it
> in action, but no one has the actual recipe.
>
> If anyone out there has the formula, and instructions on quenching
> temperatures, I'd love to have a look at it.  I've been making experimental
> dies all week and it would be nice to make the good ones last for a while.
>
> Thanks.  Alan

You're looking for the Rob Gunter Quench (of the Sandia Labs).  I'll try
to remember to bring the formula in tommorrow.  It's a salt/emulsifier/
liquid soap combination which mimics a 10% NaOH solution without the
environmental and health risks.  It does need some carbon in the steel
to work, i.e., typical mild steel does not respond that well, some cold-
rolled steels with 10-15 pts C harden up to a RC 30-40 (accroding to Rob
and if my memory serves).  I've attempted to make dies from mild steel
and harden them using this quench without out great results, i.e.,
tooling under my 50lb Little Giant caused significant mars to the faces.
This was probably due to too little C in the steel (temperature is also
critical but I was using a pyrometer-controlled gas forge, so I should
have been at the reguired 1550F).  I've since just welded (using stainless
electrodes) a plate of 5160 (1/2" thick), to the die faces and they
are working magnificantly.  Flat dies - the only way to go!

Steve Bloom

From: [email-masked]
Newsgroups: rec.crafts.metalworking
Subject: 'Magic' Quench (finally!)
Date: 4 Nov 93 07:29:36 -0500

As requested (and after I finally remembered to look it up):

Rob Gunter' Experimental Quench - replaces a 10% NaOH solution

Contents:

     5 gallons water
     5 pounds table salt
     32 ounces "Dawn" dish soap
     8 ounces "Shaklee" Basic I

Quench at 1550 F (stir before using and agitate during the quench)

The general effect is to boost a steel up a grade in hardness,
i.e., if under a normal quench, it would reach Rockwell 40,
under this quench, it will reach a Rockwell 50-55.  From my
experience, it will do little to mild steel but will have a
noticeable effect on steels with even a bit of carbon.

Steve Bloom (IronFlower Forge)